/* This is the style of your browser text */

* { margin: 0; padding: 0; }

body { font: 62.5%/1.7 "Lucida Grande", Verdana, sans-serif; color: #444; background: #fff; }

#sizer { width: 770px; margin: 2em auto; }

p { margin: .5em 0 1em 0; font-size: 1.1em; }

h1, h2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: -.05em;
}

h1 a,
h2 a { color: #444; text-decoration: none; }

h1 a:hover,
h1 a:hover em,
h2 a:hover,
h2 a:hover em { color: #999; }

h1 a em,
h2 a em { color: #f40; font-style: normal; }

h1 { font-size: 6em; margin: 0 0 .2em 0; }

h2 { font-size: 4em; margin: 0 0 .2em 0; }

kbd, code { font: 1.1em "Courier New", mono; color: #060; }

